This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 124806 - Installer crashed when booting FC2 DVD
Installer crashed when booting FC2 DVD
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
2
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-30 10:51 EDT by Brian Marsden
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-02 03:57:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Brian Marsden 2004-05-30 10:51:28 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET 
CLR 1.1.4322)

Description of problem:
Fedcora Core 2 DVD installation on a Dell Latitude D600. FC1 already 
installed on a partition.

Can get past the verification of media, then wet

File "/usr/bin/anaconda", line 307, in ?
  if (os.path.exists('isys')):
AttributeError: 'module' object has no attribute 'path'
install exited abnormally

e.t.c.

Version-Release number of selected component (if applicable):
n/a

How reproducible:
Always

Steps to Reproduce:
1.Boot FC2 DVD
    

Actual Results:  Anaconda crashed

Expected Results:  Installation should proceed

Additional info:
Comment 1 Jeremy Katz 2004-06-01 16:21:34 EDT
Can you verify your media by following the instructions available from
http://rhlinux.redhat.com/anaconda/mediacheck.html?
Comment 2 Brian Marsden 2004-06-02 03:57:36 EDT
Ooops.

Sorry to have wasted time on this one.

Note You need to log in before you can comment on or make changes to this bug.